schemaVersion: "1.0"
pattern:
  id: "0327ca909dfcaf2d332da104"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: "Recovery_verifyEmail"
  label: "RECOVERY"
  properties:
    authStatesFile: "res://0327ca909dfcaf2d332da104#authStatesFile"
    parameters: "var://extid_user_verify-template-parameters"
    onSuccess:
    - "pattern://81ae3547acc02160f787a546"
    onFailure:
    - "pattern://9f443ce76f9522dfae4c3aa0"
